Page MenuHomePhabricator

Import from ru-wikibooks to ru-wikisource
Closed, ResolvedPublic

Description

Thx, for namespace! But we anyway want to add Import from ru-wikibooks to ru-wikisource ;)
Discussion topic
https://gerrit.wikimedia.org/r/264937 - this one is right.

Event Timeline

Iniquity created this task.Feb 10 2016, 5:47 PM
Iniquity assigned this task to Dereckson.
Iniquity raised the priority of this task from to Normal.
Iniquity updated the task description. (Show Details)
Iniquity removed a project: Patch-For-Review.
Iniquity set Security to None.
Iniquity updated the task description. (Show Details)
Iniquity updated the task description. (Show Details)
Iniquity added subscribers: Mdann52, Dereckson, gerritbot and 6 others.

Okay. well noted. I'm going to reschedule the change 264937 for deployment.

Really thx for help! :)

The change as been deployed 2016-02-11 0:44 UTC.

Could you confirm you can now import from Wikibooks?

@Dereckson: thx new source is appear! :)

Dereckson closed this task as Resolved.Feb 11 2016, 2:35 PM

You're welcome.